import request from '@/utils/request'

// 工程监理--施工管理人员列表
export function apiSupervisionConstructionManagementPersonnelLists(params: any) {
    return request.get({ url: '/supervision_qualification_review.supervision_construction_management_personnel/lists', params })
}

// 添加工程监理--施工管理人员
export function apiSupervisionConstructionManagementPersonnelAdd(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_construction_management_personnel/add', params })
}

// 编辑工程监理--施工管理人员
export function apiSupervisionConstructionManagementPersonnelEdit(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_construction_management_personnel/edit', params })
}

// 删除工程监理--施工管理人员
export function apiSupervisionConstructionManagementPersonnelDelete(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_construction_management_personnel/delete', params })
}

// 工程监理--施工管理人员详情
export function apiSupervisionConstructionManagementPersonnelDetail(params: any) {
    return request.get({ url: '/supervision_qualification_review.supervision_construction_management_personnel/detail', params })
}